/*Menu Section--------------------------------------------------------------------------*/

.navbar-inverse .navbar-toggle {
  border-color: none;
}
.navbar-inverse {
  border-color: none;
  border-style: none;
  border-width: 0px;
  padding: 5px 0;
  border-color: none;
}
.navbar-brand {
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 40px;
  height: auto;
  line-height: 40px;
  padding: 25px 15px 25px 15px;
  margin-right: 50px;
}

.logo-link-url .navbar-brand {
  padding: 8px 15px 6px 0px;
}
@media (min-width: 1200px) {
  .navbar li.dropdown-submenu .caret {
    float: right;
    border: none;
  }
  .navbar-nav li.dropdown-submenu .caret:after {
    content: '\f0da';
    font-family: 'FontAwesome';
    font-size: 10px;
  }
}
.navbar-inverse .navbar-brand {
  color: #ffffff;
}
.navbar > .container .navbar-brand {
  margin-left: 0px;
}
.navbar-inverse {
  background-color: rgba(0, 0, 0, 0.6);
  border-bottom: 0;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  padding: 0;
}
.navbar {
  border-radius: 0px;
  margin-bottom: 0px;
  min-height: 100px;
}
.navbar-wrapper {
  position: relative;
  right: 0;
  left: 0;
  margin: 0 0 1rem 0;
  z-index: 20;
  border-bottom: #f00 solid 2px;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  color: #ffffff;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
  color: #ffffff;
}
/* .navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
    color: #FFFFFF;
} */
.navbar .navbar-nav > li {
  margin-right: 0px;
  padding: 0 0 0px 0px;
}
.navbar .navbar-nav > li > a {
  line-height: 20px;
  padding: 40px 19px;
  border-radius: 0px 0px 0px 0px;
  color: #ffffff;
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 16px;
}
.nav {
  /* position: relative; 
    top: 20px;*/
  margin-top: 0px;
}
.navbar-collapse {
  max-height: 100%;
}

/*Dropdown Menus & Submenus Css----------------------------------------------------------*/
.dropdown-menu {
  background-color: rgba(0, 0, 0, 0.8);
  padding: 0;
  min-width: 235px;
  border-radius: 0px;
  box-shadow: 0;
  border: 0 none;
  /* box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.7); */
}
.dropdown-menu > li > a {
  color: #ffffff;
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  padding: 15px 20px;
  transition: color 0.2s ease-in-out 0s;
}
.dropdown-menu > li > a:last-chlid {
  border-bottom: 0px;
  border-bottom: 0;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100% !important;
  margin-top: 0px;
  margin-left: 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}

.dropdown-submenu .pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navbar-nav .open .dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu .dropdown-header {
  padding: 15px 15px 15px 15px;
}

.navbar-right .dropdown-menu {
  left: 0;
  right: 0;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: transparent;
  border-color: rgba(0, 194, 169, 0.5);
}
.dropdown-menu > .active > a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

@media (min-width: 768px) {
  .navbar-nav.navbar-right:last-child {
    margin-right: 15px;
  }
}

@media (max-width: 1100px) {
  .nav li.dropdown a {
    position: relative;
    display: block;
    padding: 10px 15px;
  }
  .caret {
    position: absolute;
    right: 0;
    margin-top: 10px;
    margin-right: 10px;
  }
  .dropdown-menu {
    position: initial !important;
    float: none !important;
  }
  .nav li button {
    position: absolute;
    right: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 12px;
    margin-right: 15px;
  }
}
@media (max-width: 768px) {
  .site-description {
    text-align: center;
  }
}
.navbar-nav .dropdown-menu .dropdown-menu {
  left: 100%;
  right: auto;
  top: 0;
  margin-top: 0;
}
.navbar-nav .dropdown-menu.leftauto .dropdown-menu {
  border: 0;
  right: 100%;
  left: auto !important;
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #c50000;
  }
}

.logo-link-url h2 {
  display: inline-block;
}
@media (max-width: 768px) {
  .navbar-header {
    text-align: center;
  }
}
.navbar .navbar-nav > li > a:focus,
.dropdown-menu > li > a:focus,
.navbar-toggle:focus,
.dropdown-toggle:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
@media (min-width: 481px) and (max-width: 768px) {
  .navbar-header {
    text-align: unset;
  }
  .navbar-header .site-description {
    text-align: unset;
  }
  .logo-link-url {
    padding: 15px 15px 12px 15px;
  }
  .navbar-toggle {
    margin-top: 30px;
  }
}
